> ## Documentation Index
> Fetch the complete documentation index at: https://gnosispay-feat-changelog-feature.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Activate a Card

> ## Prerequisites
- Card must have not been activated
- A Safe Account should be set for the authenticated user

If those conditions are met, the card is then activated.
The activated time will be the moment that this endpoint was triggered, in UTC.

:::info
This action also notifies the user by email
:::

:::caution
 Be sure to have a Safe Account associated with the user. If a Safe Account is not tied to the user the endpoint will fail.

 To check if a user has a Safe Account, you can get the User details via `GET /api/v1/user` and check if there's at least one `safeWallets` tied to the user.

 A Safe Account can be created via `POST /api/v1/account`
 :::


